#include<stdio.h>
//tabee
//az beyne 10 adad bozorgtarin ra taeen mikonad.
double BiggestOf10Numbers()
{
	double x, g = 0;
	int i;
	printf("Tedade 10 Moadel ra be tartib vared konid : ");
	for(i = 0; i < 10; i++)
	{
		scanf("%lf", &x);
		if(x > g)
			g = x;
	}
	return g;
}

int main()
{
	printf("Bozorgtarin Moadel = %g\n", BiggestOf10Numbers());
	getch();
}

